*{
    margin: 0;
    padding: 0;
}

.hero-topo {
    position: relative;
    background: #050505;
    padding-top: 40px;
    padding-bottom: 40px;
    overflow: hidden;
    text-align: center;
}

.gradient-center {
    position: absolute;
    top: 10%;
    left: 50%;
    width: 1200px;
    height: 1200px;
    transform: translate(-50%, -50%);
    background: radial-gradient(
        circle,
        rgba(247, 127, 0, 0.45) 0%,
        rgba(0, 0, 0, 0.90) 60%,
        #000 100%
    );
    pointer-events: none;
    z-index: 1;
    filter: blur(40px);
}

.header-img {
    position: relative;
    z-index: 2;
    max-width: 80%;
    height: auto;
    display: block;
    margin: 0 auto;
}



/***************************** SECAO 2 - TEXTO HERO TOP *****************************/

/* Título */
.hero-title {
    font-size: 4rem;
    line-height: 1.2;
    max-width: 54%;
    margin: 0 auto;
    font-family: "Inter", sans-serif;
    font-weight: 700;
}


.highlight {
    color: #0d6efd;
}


.hero-subtitle {
    font-size: 1.5rem;
    letter-spacing: 1px;
    color: #c9c9c9;
}


.hero-infos .info-item {
    font-size: 0.95rem;
    color: #d8d8d8;
}

.hero-infos .info-item i {
    color: #F77F00 !important;
    font-size: 1.2rem;
    margin-right: 8px;
}


.hero-btn {
    background: linear-gradient(to right, #0068F7, #003D91);
    font-size: 1.2rem;
    border-radius: 10px;
}

/***************************** SUB_HERO_SECTION *****************************/
/* Fundo abaixo do header */
.sub-hero-section {
    position: relative;
    background: #050505;
    padding-top: 100px;
    padding-bottom: 120px;
    overflow: hidden;
}


.sub-hero-bg-left {
    position: absolute;
    top: -10%;
    left: -20%;
    width: 120%;
    height: 100%;
    background: radial-gradient(
        ellipse at 0% 50%,
        rgba(247, 128, 0, 0.724) 0%, 
        rgba(0, 0, 0, 0.95) 60%,     
        #000 85%                     
    );
    z-index: 1;
    filter: blur(25px);              
    opacity: 0.9;                    
}


/* Linhas curvas (mesh waves) */
.sub-hero-waves {
    position: absolute;
    top: 0;
    left: 0;
    width: 120%;
    height: 120%;
    background-image: url('img/waves.svg');
    background-size: cover;
    background-repeat: no-repeat;
    opacity: 1;
    z-index: 2;
    transform: translateX(-10%);
}

/* Para garantir texto e boxes acima do fundo */
.sub-hero-content {
    position: relative;
    z-index: 5;
}

.sub-hero-section h1{
    position: relative;
    color: #FFFFFF;
    font-size: 3.5rem;
    font-weight: 700;
    z-index: 2;
    font-family: 'Inter', sans-serif;
}

.sub-hero-section p{
    position: relative;
    color: #c9c9c9;
    font-size: 1.2rem;
    z-index: 2;
}

.sub-hero-section span{
    color: #F77F00;
}   

/***************************** section-e-para *****************************/
.section-e-para {
    position: relative;
    background: #050505;
    padding-bottom: 120px;
    overflow: hidden;
}

.section-e-para-rigth{
    position: absolute;
    top: -10%;
    left: 50%;
    width: 80%;
    height: 100%;
    background: radial-gradient(
        ellipse at 100% 50%,       /* AGORA O CENTRO ESTÁ À DIREITA */
        rgba(247, 128, 0, 0.724) 0%, 
        rgba(0, 0, 0, 0.95) 60%,     
        #000 85%
    );
    z-index: 1;
    filter: blur(25px);
    opacity: 0.9;
}


.e-para-content {
    position: relative;
    z-index: 5;
}

.e-para-content img{
    border-radius: 25px;
}

.e-para-content h1{
    color: #FFFFFF;
    font-size: 3.5rem;
    font-weight: 700;
    font-family: 'Inter', sans-serif;
}

.e-para-content h1 span{
    color: #F77F00;
}

.itens-e-para p{
    color: #c9c9c9;
    font-size: 1.2rem;
}

.itens-e-para i{
    color: #F77F00 !important;
    font-size: 1.5rem;
    margin-right: 8px;

}


/***************************** section-Veja *****************************/

.section_veja{
    position: relative;
    background: #050505;
    padding-bottom: 120px;
    overflow: hidden;
}

.card-laranja{
    padding: 1.5rem;
    background-color: #F77F00;
    border-radius: 25px;
    height: 100%;
}

.section_veja h1{
    color: #FFFFFF;
    font-size: 3.5rem;
    font-weight: 700;
    font-family: 'Inter', sans-serif;
}

.section_veja h1 span{
    color: #F77F00;
}

.icons_veja img{
    max-width: 60px;
}
.icons_veja h5{
    color: #FFFFFF;
    font-size: 1.5rem;
    font-weight: 700;
    font-family: 'Inter', sans-serif;
}
.icons_veja p{
    color: #c9c9c9;
    font-size: 1rem;
    font-weight: 200;
    font-family: 'Inter', sans-serif;
}


/***************************** section-Empresas *****************************/

.gradient-center-empreas-top{
    position: absolute;
    top: 47%;
    left: 50%;
    width: 100%;
    height: 650px;
    transform: translate(-50%, -50%);
    background: radial-gradient(circle, rgb(247 127 0 / 42%) 0%, rgb(0 0 0 / 0%) 60%, #00000000 100%);
    pointer-events: none;
    z-index: 1;
    filter: blur(40px);
}

.row.card-empresas{
    margin-top: 150px;
    background: #151515;
    padding: 2.5em;
    position: relative;
    z-index: 5;
}

.card-empresas h1{
    color: #FFFFFF;
    font-size: 3.5rem;
    font-weight: 700;
    font-family: 'Inter', sans-serif;
}


/***************************** section-Empresas *****************************/
.section-viver{
    position: relative;
    background: #050505;
    padding-bottom: 120px;
    overflow: hidden;
}

.card-vai-viver{
    margin-top: 150px;
    background: rgba(21, 21, 21, 0.5);
    padding: 5em;
    border-radius: 25px;

    backdrop-filter: blur(20px);
    -webkit-backdrop-filter: blur(20px);
}

.card-vai-viver h1{
    color: #FFFFFF;
    font-weight: 700;
    font-family: 'Inter', sans-serif;
    font-size: 3.5rem;
}

.card-vai-viver h1 span{
    color: #F77F00;
}

.card-vai-viver h3{
    color: #FFFFFF;
    font-weight: 700;
    font-family: 'Inter', sans-serif;
}

.card-vai-viver h6{
    color: #F77F00;
    font-weight: 500;
}

.card-vai-viver h6 span{
    color: #fff;
    font-weight: 300;
}


/***************************** section-ao-fim*****************************/
.section-fim-imersao{
    position: relative;
    background: #050505;
    padding-bottom: 120px;
    overflow: hidden;
}

.section-fim-imersao-bg-left{
   position: absolute;
    top: -10%;
    left: -86%;
    width: 169%;
    height: 114%;
    background: radial-gradient(ellipse at 0% 50%, rgba(247, 128, 0, 0.724) 0%, rgb(0 0 0 / 0%) 60%, #0000000d 85%);
    z-index: 1;
    filter: blur(25px);
    opacity: 0.9;
}

.section-fim-imersao h1{
    color: #FFFFFF;
    font-weight: 700;
    font-family: 'Inter', sans-serif;
    font-size: 3.5rem;
}

.section-fim-imersao  h1 span{
    color: #F77F00;
}

.d-flex.align-items-center.card-itens-fim-imersao{
    color: #c9c9c9;
    padding: 1.2rem;
    border-radius: 15px;
    border: 1px solid #F77F00;
    width: fit-content;
}

.col-12.col-md-5.col-lg-5.float-md-left.mb-4.mb-md-0 {
    position: relative;
    z-index: 2;
}

/***************************** section-Time *****************************/
.section-time{
    position: relative;
    background: #050505;
    padding-bottom: 120px;
    overflow: hidden;
}

.section-e-para-rigth-time{
    position: absolute;
    top: 0%;
    left: 50%;
    width: 80%;
    height: 100%;
    background: radial-gradient(ellipse at 100% 50%, /* AGORA O CENTRO ESTÁ À DIREITA */ rgba(247, 128, 0, 0.724) 0%, rgb(0 0 0 / 0%) 60%, #00000000 85%);
    z-index: 0;
    filter: blur(25px);
    opacity: 0.9;
}

.col-12.col-md-4.col-lg-4.d-flex.justify-content-end.pe-5 {
    position: relative;
    z-index: 2;
}

.section-time h1{
    color: #FFFFFF;
    font-size: 3.5rem;
    font-weight: 700;
    font-family: 'Inter', sans-serif;
}

.section-time h1 span{
    color: #F77F00;
}

.section-time p{
    color: #c9c9c9;
    font-size: 1.2rem;
}

.container-time{
    padding-left: 15rem;
}

.swiper {
    width: 100%;
    height: 100%;
}

.swiper-slide {
    text-align: center;
    font-size: 18px;

    /* Center slide text vertically */
    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    -webkit-justify-content: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    -webkit-align-items: center;
    align-items: center;
}


.swiper-nav {
    display: flex;
    gap: 5px;
    align-items: center;
    margin-top: auto;
    padding-bottom: 8px;
}


.swiper-nav .btn-prev,
.swiper-nav .btn-next {
    width: 50px;
    height: 50px;
    border-radius: 50%;
    background: #0f0f0f;
    border: 2px solid #1500ff;
    display: flex;
    align-items: center;
    justify-content: center;
    cursor: pointer;
    transition: .2s;
}

.swiper-nav .btn-prev:hover,
.swiper-nav .btn-next:hover {
    background: #F77F00;
    border-color: #F77F00;
    color: #fff;
}

.swiper-nav i {
    font-size: 22px;
    color: #fff;
}

.content-endereco h1{
    color: #FFFFFF;
    font-size: 1.5rem;
    font-weight: 700;
    font-family: 'Inter', sans-serif;
}

.content-endereco p{
    color: #c9c9c9;
    font-size: 1.2rem;
}

.content-endereco i{
    color: #F77F00 !important;
    font-size: 1.5rem;
    margin-right: 8px;
}

.content-endereco span{
    color: #F77F00;
    font-size: 1rem;
}

.map-wrapper {
    position: relative;
    overflow: hidden;
    border-radius: 25px;
    height: 400px;
    margin-top: 20px;
    box-shadow: 0px 0px 20px rgba(0,0,0,0.25);
}

.map-wrapper iframe {
    width: 100%;
    height: 100%;
    border: 0;
    border-radius: 25px;
}

.row.align-items-center.content-endereco.mx-auto.mt-5 {
    position: relative;
    z-index: 10;
}


/***************************** section-beneficios *****************************/
.section-beneficios{
    position: relative;
    background: #050505;
    padding-bottom: 120px;
    overflow: hidden;
}

.section-fim-imersao-bg-left-beneficios{
   position: absolute;
    top: -10%;
    left: -86%;
    width: 169%;
    height: 114%;
    background: radial-gradient(ellipse at 0% 50%, rgba(247, 128, 0, 0.724) 0%, rgb(0 0 0 / 0%) 60%, #0000000d 85%);
    z-index: 1;
    filter: blur(25px);
    opacity: 0.9;
}

.col-12.col-md-6.col-lg-6.mb-4.mb-md-0 {
    position: relative;
    z-index: 2;
}

.section-beneficios h1{
    color: #FFFFFF;
    font-size: 3.5rem;
    font-weight: 700;
    font-family: 'Inter', sans-serif;
}

.section-beneficios p{
    color: #c9c9c9;
    font-size: 1.2rem;
}

.section-beneficios p span{
    color: #F77F00;
}

.itens-beneficios i{
    color: #F77F00 !important;
    font-size: 2rem;
    margin-right: 8px;
}

.itens-beneficios p{
    color: #c9c9c9;
    font-size: 1rem;
}

.itens-beneficios h5{
    color: #FFFFFF;
    font-size: 1.5rem;
    font-weight: 700;
    font-family: 'Inter', sans-serif;
}

.itens-beneficios h5 span{
    color: #F77F00;
}


/*****************************MOBILE*****************************/

/* Pequenos ajustes para telas >= 576px (sm) */
@media (min-width: 576px) {
    .gradient-center {
        width: 680px;
        height: 200px;
        top: 10%;
        filter: blur(45px);
    }
    .header-img {
        max-width: 86%;
    }
    .hero-title {
        font-size: 2rem;
        line-height: 1.2;
        max-width: 93%;
    }

    .hero-subtitle {
        font-size: 0.8rem;
    }

    .sub-hero-section h1{
        font-size: 1.8rem;
    }

    .e-para-content h1{
        font-size: 1.8rem;
    }

    .card-vai-viver h1{
        font-size: 1.8rem;
    }

    .section-fim-imersao h1{
        font-size: 1.8rem;
    }

    .container-time{
        padding-left: 1rem;
    }

    .section-time h1{
        font-size: 1.8rem;
    }

    .section-beneficios h1{
        font-size: 1.8rem;
    }
}

/* Tablet / Desktop: telas >= 768px */
@media (min-width: 768px) {
    .gradient-center {
        width: 900px;      /* brilho maior como no print */
        height: 200px;
        top: 10%;         /* centraliza no rosto central */
        filter: blur(60px);
    }
    .header-img {
        max-width: 60%;    /* aqui sua regra desejada para desktop */
    }

    .hero-subtitle {
        font-size: 0.8rem;
    }

    .sub-hero-section h1{
        font-size: 1.8rem;
    }

    .e-para-content h1{
        font-size: 1.8rem;
    }

    .card-vai-viver h1{
        font-size: 1.8rem;
    }

    .section-fim-imersao h1{
        font-size: 1.8rem;
    }

    .container-time{
        padding-left: 1rem;
    }

    .section-time h1{
        font-size: 1.8rem;
    }

    .section-beneficios h1{
        font-size: 1.8rem;
    }
}

/* Grandes telas: >= 1200px */
@media (min-width: 1200px) {
    .gradient-center {
        width: 1100px;
        height: 250px;
        top: 10%;
        filter: blur(70px);
    }
    .header-img {
        max-width: 100%;
    }

    .hero-title {
        font-size: 4rem;
    }

    .hero-subtitle {
        font-size: 1.5rem;
    }

    .sub-hero-section h1{
        font-size: 3.5rem;
    }

    .e-para-content h1{
        font-size: 3.5rem;
    }

    .card-vai-viver h1{
        font-size: 3.5rem;
    }

    .section-fim-imersao h1{
        font-size: 3.5rem;
    }

    .container-time{
        padding-left: 10rem;
    }

    .section-time h1{
        font-size: 3.5rem;
    }

    .section-beneficios h1{
        font-size: 3.5rem;
    }

}

@media (min-width: 1900px) {
    .gradient-center {
        width: 1100px;
        height: 280px;
        top: 12%;
        filter: blur(70px);
    }

    .header-img {
        max-width: 100%;
    }

    .hero-title {
        font-size: 4.5rem;
         max-width: 70%;
    }

    .hero-subtitle {
        font-size: 1.5rem;
    }

    .sub-hero-section h1{
        font-size: 3.5rem;
    }

    .e-para-content h1{
        font-size: 3.5rem;
    }

    .card-vai-viver h1{
        font-size: 3.5rem;
    }

    .section-fim-imersao h1{
        font-size: 3.5rem;
    }

    .container-time{
        padding-left: 10rem;
    }

    .section-time h1{
        font-size: 3.5rem;
    }

    .section-beneficios h1{
        font-size: 3.5rem;
    }

}

@media (min-width: 2100px) {
    .gradient-center {
        width: 1100px;
        height: 280px;
        top: 12%;
        filter: blur(70px);
    }

    .header-img {
        max-width: 100%;
    }

    .hero-title {
        font-size: 4.5rem;
         max-width: 60%;
    }

    .hero-subtitle {
        font-size: 1.5rem;
    }

    .sub-hero-section h1{
        font-size: 3.5rem;
    }

    .e-para-content h1{
        font-size: 3.5rem;
    }

    .card-vai-viver h1{
        font-size: 3.5rem;
    }

    .section-fim-imersao h1{
        font-size: 3.5rem;
    }

    .container-time{
        padding-left: 10rem;
    }

    .section-time h1{
        font-size: 3.5rem;
    }

    .section-beneficios h1{
        font-size: 3.5rem;
    }

}

/* Se quiser forçar um comportamento extra em very small (opcional) */
@media (max-width: 420px) {
    .gradient-center {
        width: 420px;
        height: 200px;
        top: 10%;
        filter: blur(30px);
    }
    .header-img {
        max-width: 96%;
    }

    .hero-title {
        font-size: 2rem;
        line-height: 1.2;
        max-width: 93%;
    }

    .hero-subtitle {
        font-size: 0.8rem;
    }

    .sub-hero-section h1{
        font-size: 1.8rem;
    }

    .e-para-content h1{
        font-size: 1.8rem;
    }

    .card-vai-viver h1{
        font-size: 1.8rem;
    }
    .section-fim-imersao h1{
        font-size: 1.8rem;
    }

    .container-time{
        padding-left: 1rem;
    }

    .section-time h1{
        font-size: 1.8rem;
    }

    .section-beneficios h1{
        font-size: 1.8rem;
    }
}

@media (max-width: 430px) {
    .gradient-center {
        width: 420px;
        height: 200px;
        top: 10%;
        filter: blur(30px);
    }
    .header-img {
        max-width: 96%;
    }

    .hero-title {
        font-size: 2rem;
        line-height: 1.2;
        max-width: 93%;
    }

    .hero-subtitle {
        font-size: 0.8rem;
    }

    .sub-hero-section h1{
        font-size: 1.8rem;
    }

    .e-para-content h1{
        font-size: 1.8rem;
    }

    .card-vai-viver h1{
        font-size: 1.8rem;
    }
    .section-fim-imersao h1{
        font-size: 1.8rem;
    }

    .container-time{
        padding-left: 1rem;
    }

     .section-time h1{
        font-size: 1.8rem;
    }

    .section-beneficios h1{
        font-size: 1.8rem;
    }
}

footer{
    background: #151515;
    padding: 20px 0;
    text-align: center;
    color: #6e6e6e;
}